<?php

define('PROJECT_NAME', 'conference');

define('BREAD_CRUMB_DELIMITER', '/');
define('CONTENT_PER_PAGE', '10');
define('COMMENTS_PER_PAGE', '10');
define('COMMENTS_PER_PAGE_MOST', '10');

define('APPLICATION_FILE_TYPE', '');
define('SMARTY_CACHING_METHOD', '0');
define('URL_DELIMITER', '/');
define('ERROR_REDIRECT', false);
define('DBCACHE_ENABLE', false);
define('QUERYCACHE_ENABLE', false);
define('ADMIN_PANEL',true);

define('SMARTY_INTERNAL_CACHING', false);


/** ORDER TYPES **/

define ('ORDER_ASC', 'ASC');
define ('ORDER_DESC', 'DESC');

define ('ROUTER_SORT_LABEL', 'sortuj');
define ('ROUTER_DIR_LABEL', 'kierunek');
define ('ROUTER_PAGE_LABEL', 'page');

define('DEFAULT_SORT_FIELD', 'domyslne');
define('DEFAULT_SORT_DIR', 'asc');

define('PAGE_NEXT_LABEL', 'Następna »');
define('PAGE_PREV_LABEL', '« Poprzednia');

/** KOMENTARZE **/

define('COMMENT_INDENT', 10);

//==Param=URL=STRONA======
define('STRONA_APPLICATION_FILE_TYPE', '');
define('STRONA_URL_DELIMITER', '/');
//------------------------

?>